Banshee.Services 1.3.1.0 1.4.0.0 System.Object Banshee.ServiceStack.IService To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Method
  1.3.1.0
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  1.4.0.0
  System.Void `````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  1.4.0.0
  System.Void ```````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Base.SafeUri `` To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.